using FairyGUI;

namespace NBF
{
    public abstract class ListItemBase : GButton
    {
        public virtual void SetData(object showData)
        {
            OnSetData(showData);
        }
        
        protected abstract void OnSetData(object showData);
    }
}